<?php

namespace Database\Seeders;

use App\Models\ContractType;
use Illuminate\Database\Seeder;

class ContractSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $contractType = [
            ['name' => 'delivery', 'description' => ''],
            ['name' => 'leasing', 'description' => ''],
        ];

        foreach ($contractType as $ct) {
            ContractType::create($ct);
        }
    }
}
